[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.SortColRow

Sort column or row specified by index and optionally by FromIndex and ToIndex; IsColumn specifies whether col or row is to be sorted

## Declaration

Source position: line 0

`public procedure TCustomDrawGrid.SortColRow(`
`IsColumn: Boolean;`
`index: Integer`
`); overload; procedure TCustomDrawGrid.SortColRow(`
`IsColumn: Boolean;`
`Index: Integer;`
`FromIndex: Integer;`
`ToIndex: Integer`
`); overload;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.